/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

.bold .vc_btn3{
    font-weight:bold;
}
.store-page-wrapper{
    padding: 0 0 30px;
}
.store-page-wrapper .entry-content{
    margin:0;
}
.store-page-wrapper .vc_separator-has-text{
	font-size:1.25em;
}
.store-page-wrapper header.entry-header h1{
	margin-top:0px;
}
.store-page-wrapper .store-info p{
    text-indent: 36px;
}
.store-page-wrapper .store-info .lot{
    background-image: url('/wp-content/themes/flatsome-child/images/lot.jpg');
    background-repeat: no-repeat;
}
.store-page-wrapper .store-info .phone{
    background-image: url('/wp-content/themes/flatsome-child/images/phone.jpg');
    background-repeat: no-repeat;
}
.store-page-wrapper .store-info .website{
    background-image: url('/wp-content/themes/flatsome-child/images/website.jpg');
    background-repeat: no-repeat;
}

.store-page-wrapper p.about-toggle, .store-page-wrapper p.about-toggle a{
    color:#777;
}
.store-page-wrapper p.about-toggle a span{
    vertical-align: super;
    color:#000;
    font-size:1.3em;
}

@media (max-width: 767px) {
    .grids-flipped{
        display:table;
        width:100%;
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .store-page-wrapper .grids-flipped{
        margin-top:-100px;
    }
    .grids-flipped .column-store-intro{
        display:table-footer-group;
    }
    .grids-flipped .column-store-logo{
        display:table-header-group;
    }
    .store-page-wrapper .grids-flipped .column-store-logo .wpb_single_image{
        background-color:#fff;
        margin-left:20px;
        margin-right:20px;
    }
    .vc_hidden-mobile{display: none;}
    .vc_hidden-desktop{display: block !important;} 
    .store-page-wrapper .store-banner img{
        min-width:180%;
        margin:0 -40%;
    }    
}

@media (min-width: 768px) {    
    .vc_hidden-desktop{display: none;}    
    .vc_hidden-mobile{display: block !important;}
}
 